<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="456,468" caption="0,0,0,39" roundcorner="0,0">
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" default="true" indexfont="skinDefault" />
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="NotConnectFont"/>
  <Font name="Microsoft YaHei" size="12" underline="true" bold="false" italic="false" indexfont="UnderLineFont" />

  <VerticalLayout name="Sharedlg"  bkimage="file='ConfigRes/popdlg_bk_w.png' corner='5,28,5,5'" >
  <Label text="分享" float="true" pos="14,5,0" width="60" height="24" textcolor="#FF666666" />
    <HorizontalLayout name="title" bordersize="1" height="28" >
      <Control bordersize="1" width="431" />
      <Button name="BtnClose" padding="0,12,0,0" width="13" height="12" disabledtextcolor="#FFAAA6A7" align="center"
                  normalimage="file='ConfigRes/config_dlg_close2.png' source='0,0,13,12'"
                  hotimage="file='ConfigRes/config_dlg_close2.png' source='13,0,26,12'"
                  pushedimage="file='ConfigRes/config_dlg_close2.png' source='26,0,39,12'" />
    </HorizontalLayout>
    <HorizontalLayout  bordersize="1" padding="2,0,2,2">
      <HorizontalLayout  />
      <VerticalLayout name="inter_loading" >
        <Gif name="Shareloading" bordersize="1" width="32" height="32" textcolor="#FF000000" disabledtextcolor="#FFAAA6A7" align="center" gif="Shareloading.gif" padding="55,170,0,0"/>
        <Label bordersize="1" height="19" text="正在加载,请稍候..." textcolor="#ff333333" indexfont="skinDefault" padding="9,20,0,0"/>
        <Control bordersize="1" />
      </VerticalLayout>
      <VerticalLayout width="428" name="ShareInterNotConnect" visible="false" >
        <Label name="spaceship" bordersize="1" width="112" height="173" textcolor="#FF000000" disabledtextcolor="#FFAAA6A7" align="center" bkimage="file=&apos;spaceship.png&apos;" padding="154,75,0,0"/>
        <Label bordersize="1" height="40" text="哎呀,数据跑去火星啦,检查网络试试~" textcolor="#ff333333" indexfont="skinDefault" padding="103,20,0,0"/>
      </VerticalLayout>

      <HorizontalLayout />
    </HorizontalLayout>
  </VerticalLayout>
</Window>